Table of Contents

Class: fragment_dialog | ../bkchem/dialogs.py
--- | ---
Base Classes |
--- | ---
Pmw.Dialog
Methods |
--- | ---
__init__ clean done get_all_fragments init_list select
| __init__
    __init__ (
            self,
            paper,
            deletion=True,
            )
| clean
    clean ( self )
| done
    done ( self,  button )
| get_all_fragments
    get_all_fragments ( self )
| init_list
    init_list ( self )
| select
    select ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1